@charset "UTF-8";
/* CSS Document */

* {margin: 0; padding: 0;}

body {
	position:relative;
	width:900px;
	margin-left:auto;
	margin-right:auto;
	font-family: 'Arial', sans-serif;, helvetica, arial, sans-serif;
	font-size: 12px;
	/*background: #f2f2fb;*/
	
	
	
	/* Note: This gradient may render differently in browsers that don't support the unprefixed gradient syntax */

/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top right, #FFFFFF 0%, #B9C4C3 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top right, #FFFFFF 0%, #B9C4C3 100%);

/* Opera */ 
background-image: -o-linear-gradient(top right, #FFFFFF 0%, #B9C4C3 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, right top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #B9C4C3));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top right, #FFFFFF 0%, #B9C4C3 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom left, #FFFFFF 0%, #B9C4C3 100%);
	
	
	
	
}

a {
	color: inherit; /* blue colors for links too */
  	text-decoration: inherit; /* no underline */
  }

#navigation {
	margin: 20px 0px;
	background:#FAFAFA;
	overflow: hidden;
	width: 900px;
	color:#00519D; /*nav text color*/
	border-radius:5px;
	box-shadow: 0 2px 10px 2px rgba(0, 0, 0, 0.2);
}

#navigation li {
	width: 110px; border-left: 5px solid #00519D;
	float: left;
	cursor: pointer;
	list-style-type: none;
	text-align:center;
	padding: 10px 50px 10px 15px;
	
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
}

#navigation li h2 {
	font-family: 'Arial', sans-serif;
	font-weight: normal;
	
	font-size: 22px;
	margin-bottom: 0px;
	line-height: 28px;
}

#navigation li p{
	font-size: 0px;
	color: #00519D;
	
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in;
}

#navigation li:hover {
	background: #00519D;
	border-left: 5px solid #00519D;
}

.active {
	background: #00519D;
	color: #fff;
	
}

#navigation li:hover h2 {
	font-weight:normal;
	color: #fff;
	padding-left: 10px;
	-webkit-transition: all 0.4s ease-in;
	-moz-transition: all 0.4s ease-in;
	-o-transition: all 0.4s ease-in;
}

#navigation li:hover p {
	color: #ccc;
	padding-left: 2px;
}

#banner {
	height:220px;
	
	}

#img_text {
	font-family: 'Arial', sans-serif;
	font-weight: bold;
	font-size: 36px;
	margin-bottom: 5px;
	text-shadow: 4px 4px 18px #EEE;
	color:#00519D;
	position:absolute;
	left:600px;
	margin-top:50px;
	width:300px;
	}
	
#main_text {
	height:auto;
	min-height:600px;
	border-style:solid;
	border-width:1px;
	border-radius:5px;
	border-color:rgba (9,12,191,0.99);
	background-color:#fff;
	font-family: 'Arial', sans-serif;
	font-weight: bold;
	font-size: 26px;
	margin-bottom: 5px;
	color:rgba(0, 0, 0, 0.8);
	padding:10px;
	margin-top:20px;
	box-shadow: 0 2px 10px 2px rgba(0, 0, 0, 0.2);
	}
	
#main_text_left_column {
	width:570px;
	margin-top:0px;
	position:absolute;
	left:0px;
	
	}
	
#main_text_right_column {
	width:300px;
	position:absolute;
	right:0px;
	padding:20px;
	}
	

#slideshow { 
    margin: 0px;
	margin-left:-10px;
    position: absolute; 
    width: 600px; 
    height: 40px; 
    padding-bottom: 20px; 
	border-radius:3px;
	z-index:-1;
    /*box-shadow: 0 0 20px rgba(0,0,0,0.4); */
}

#slideshow > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}

#slideshow_2 { 
    margin: 10px;
	margin-left:50px;
    position: absolute; 
    width: 900px; 
    height: 40px; 
    padding-bottom: 20px; 
	border-radius:3px;
	z-index:-1;
    /*box-shadow: 0 0 20px rgba(0,0,0,0.4); */
}

#slideshow_2 > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}

#footerimg {
	width:800px;
	margin-top:15px;
	margin-bottom:10px;
	position:absolute;
	left:85px;
	bottom:34px;
	
	}
footer {
	
	height:20px;
	text-align:center;
	padding-top:10px;
	margin-bottom:10px;
	}
	
#main_text p {
	font-size: 14px;
	font-weight:normal;
	
}

#main_text a {
	font-size: 14px;
	font-weight:normal;
	
}

#main_text img {
	float:left;
	margin:10px;	
	
}
